## rust-ntest 0.8.1

=== debian/changelog ===
rust-ntest (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package ntest 0.8.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 09:58:03 +0100

rust-ntest (0.8.1-1) unstable; urgency=medium

  * Source upload
  * Package ntest 0.8.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Nov 2022 22:38:31 +0100
