=== debian/control ===
Source: rust-ntest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ntest-proc-macro-helper-0.8+default-dev <!nocheck>,
 librust-ntest-test-cases-0.8+default-dev <!nocheck>,
 librust-ntest-timeout-0.8+default-dev (>= 0.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntest
X-Cargo-Crate: ntest
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ntest-dev is very long, consider overriding

Package: librust-ntest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ntest-proc-macro-helper-0.8+default-dev,
 librust-ntest-test-cases-0.8+default-dev,
 librust-ntest-timeout-0.8+default-dev (>= 0.8.1-~~)
Provides:
 librust-ntest+default-dev (= ${binary:Version}),
 librust-ntest-0-dev (= ${binary:Version}),
 librust-ntest-0+default-dev (= ${binary:Version}),
 librust-ntest-0.8-dev (= ${binary:Version}),
 librust-ntest-0.8+default-dev (= ${binary:Version}),
 librust-ntest-0.8.1-dev (= ${binary:Version}),
 librust-ntest-0.8.1+default-dev (= ${binary:Version})
Description: Testing framework for rust which enhances the built-in library with some useful features - Rust source code
 This package contains the source for the Rust ntest crate, packaged by debcargo
 for use with cargo and dh-cargo.
