=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest 0.8.1 --all-targets --all-features
Features: test-name=rust-ntest:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.6.1-~~), librust-tokio-1+macros-dev (>= 1.6.1-~~), librust-tokio-1+rt-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest 0.8.1 --all-targets
Features: test-name=librust-ntest-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.6.1-~~), librust-tokio-1+macros-dev (>= 1.6.1-~~), librust-tokio-1+rt-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest 0.8.1 --all-targets --no-default-features
Features: test-name=librust-ntest-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.6.1-~~), librust-tokio-1+macros-dev (>= 1.6.1-~~), librust-tokio-1+rt-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable
