## rust-ntest 0.9.3

=== debian/changelog ===
rust-ntest (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package ntest 0.9.3 from crates.io using debcargo 2.6.1 (Closes: #1067601)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 16:24:26 +0000
