=== debian/control ===
Source: rust-ntest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ntest-test-cases-0.9+default-dev (>= 0.9.3-~~) <!nocheck>,
 librust-ntest-timeout-0.9+default-dev (>= 0.9.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntest
X-Cargo-Crate: ntest
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ntest-dev is very long, consider overriding

Package: librust-ntest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ntest-test-cases-0.9+default-dev (>= 0.9.3-~~),
 librust-ntest-timeout-0.9+default-dev (>= 0.9.3-~~)
Provides:
 librust-ntest+default-dev (= ${binary:Version}),
 librust-ntest-0-dev (= ${binary:Version}),
 librust-ntest-0+default-dev (= ${binary:Version}),
 librust-ntest-0.9-dev (= ${binary:Version}),
 librust-ntest-0.9+default-dev (= ${binary:Version}),
 librust-ntest-0.9.3-dev (= ${binary:Version}),
 librust-ntest-0.9.3+default-dev (= ${binary:Version})
Description: Testing framework for rust which enhances the built-in library with some useful features - Rust source code
 Source code for Debianized Rust crate "ntest"
